@font-face {
  font-family: PTSans;
  src: url("../fonts/PTSans.ttc");
}

*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
  font-family: PTSans;
}

.container {
  position: relative;
  max-width: 1024px;
  margin: 0 auto;
}

/* btn default */
.btn {
  display: block;
  width: 100%;
  border-radius: 3px;
  padding: 8px 15px;
  border: none;
  outline: none;
  text-decoration: none;
  text-align: center;
  font-family: PTsans;
  font-size: 18px;
  cursor: pointer;
}

.see-more {
  display: inline-block;
  font-style: italic;
  border-bottom: 2px solid #ff2e63;
  text-decoration: none;
  color: #000;
  line-height: 0.9;
}

.error-message {
  color: red;
  font-size: 14px;
  text-align: center;
  margin: 20px 0;
}

.alert-modal {
  position: fixed;
  display: none;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  border-radius: 15px;
  padding: 20px 10px 40px;
  width: 80%;
  max-width: 350px;
  text-align: center;
  z-index: 9999999;
}

.alert-modal.success {
  background-color: #08d9d6;
  color: #252a34;
}

.alert-modal.error {
  background-color: #ff2e63;
  color: #fff;
}

.alert-modal .alert-icon {
  width: 50px;
  height: 50px;
  margin: 0 auto;
  overflow: hidden;
  background-color: #252a34;
  border-radius: 5px;
}

.alert-modal .alert-icon img {
  width: 100%;
  height: 100%;
}

.alert-modal .alert-message {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  width: 80%;
  margin: 20px auto 0;
}

.btn-pink {
  background-color: #ff2e63;
  color: #fff;
}

.btn-blue {
  background-color: #08d9d6;
  color: #fff;
}

.section {
  position: relative;
  padding: 0px 5%;
}

.section::before {
  content: attr(data-before);
  position: absolute;
  top: 30px;
  left: 50px;
  font-size: 12vw;
  color: #e3e3e4;
  font-weight: 900;
  -webkit-text-stroke: 2px #e3e3e4;
  z-index: 0;
}

.dark-bg {
  background-color: #252a34;
  color: #fff;
}

.dark-bg::before {
  color: #2a2f39;
  -webkit-text-stroke: 2px #2a2f39;
}

.light-bg {
  background-color: #eaeaea;
  color: #2a2f39;
}

.white-bg {
  background-color: #f5f5f5;
  color: #2a2f39;
}

.white-bg::before {
  color: #eeeeef;
  -webkit-text-stroke: 2px #eeeeef;
}

.purple-bg {
  background-color: #922eff;
  color: #fff;
}

.purple-bg a,
.purple-bg p {
  color: #fff;
}

.purple-bg:hover {
  -webkit-box-shadow: 0 0 20px 10px rgba(146, 46, 255, 0.5);
          box-shadow: 0 0 20px 10px rgba(146, 46, 255, 0.5);
}

.pink-bg {
  background-color: #ff2e63;
  color: #fff;
}

.pink-bg a,
.pink-bg p {
  color: #fff;
}

.pink-bg:hover {
  -webkit-box-shadow: 0 0 20px 10px rgba(255, 46, 99, 0.5);
          box-shadow: 0 0 20px 10px rgba(255, 46, 99, 0.5);
}

.pink-bg .see-more {
  border-color: #08d9d6;
}

.lightBlue-bg {
  background-color: #08d9d6;
  color: #333;
}

.lightBlue-bg a,
.lightBlue-bg p {
  color: #333;
}

.lightBlue-bg:hover {
  -webkit-box-shadow: 0 0 20px 10px rgba(8, 217, 214, 0.5);
          box-shadow: 0 0 20px 10px rgba(8, 217, 214, 0.5);
}

.darkBlue-bg {
  background-color: #086cd9;
  color: #fff;
}

.darkBlue-bg a,
.darkBlue-bg p {
  color: #fff;
}

.darkBlue-bg:hover {
  -webkit-box-shadow: 0 0 20px 10px rgba(8, 108, 217, 0.5);
          box-shadow: 0 0 20px 10px rgba(8, 108, 217, 0.5);
}

.orange-bg {
  background-color: #ff7b2e;
  color: #fff;
}

.orange-bg a,
.orange-bg p {
  color: #fff;
}

.orange-bg:hover {
  -webkit-box-shadow: 0 0 20px 10px rgba(255, 123, 46, 0.5);
          box-shadow: 0 0 20px 10px rgba(255, 123, 46, 0.5);
}

.orange-bg .see-more {
  border-color: #08d9d6;
}

.yellow-bg {
  background-color: #ffd62e;
  color: #333;
}

.yellow-bg a,
.yellow-bg p {
  color: #333;
}

.yellow-bg:hover {
  -webkit-box-shadow: 0 0 20px 10px rgba(255, 214, 46, 0.5);
          box-shadow: 0 0 20px 10px rgba(255, 214, 46, 0.5);
}

.gray-bg {
  background-color: #252a34;
  color: #fff;
}

.gray-bg a,
.gray-bg p {
  color: #fff;
}

.gray-bg:hover {
  -webkit-box-shadow: 0 0 20px 10px rgba(37, 42, 52, 0.5);
          box-shadow: 0 0 20px 10px rgba(37, 42, 52, 0.5);
}

.opacity0 {
  opacity: 0;
}

.scaleTransform {
  -webkit-animation: scaleTransform 0.3s ease-in forwards;
          animation: scaleTransform 0.3s ease-in forwards;
}

.business-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 40%;
  margin-top: 40px;
  padding: 0 5%;
}

.business-card img {
  width: 60px;
  margin-right: 10px;
}

.business-card .business-card-text {
  text-align: left;
}

.business-card .business-card-text .business-card-title {
  font-size: 20px;
  font-weight: 600;
}

.business-card .business-card-text .business-card-desc {
  font-size: 14px;
  font-style: italic;
}

.box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: auto;
}

.box .big-box {
  width: 100%;
  height: auto;
  max-width: 350px;
  max-height: 350px;
}

.box .rectangle-box {
  max-width: 350px;
  max-height: 175px;
  width: 100%;
  height: auto;
}

.box .squareBox {
  width: 50%;
  height: auto;
  width: 175px;
  height: 175px;
}

.box .workSample-side {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.box .workSample-side .double-squareBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.box .work {
  position: relative;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  margin: 5px;
}

.box .work:hover img {
  -webkit-filter: brightness(0.8) blur(2px);
          filter: brightness(0.8) blur(2px);
}

.box .work:hover .work-title {
  opacity: 1;
}

.box .work img {
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border-radius: 30px;
}

.box .work .work-title {
  position: absolute;
  left: 0;
  right: 0;
  top: 45%;
  font-size: 22px;
  opacity: 0;
  -webkit-transition: 0.3;
  transition: 0.3;
  font-weight: 600;
  color: #fff;
  text-align: center;
}

.technology-section {
  padding: 130px 0;
}

.technology-section .technologies-container {
  width: 85%;
  max-width: 750px;
  position: relative;
  z-index: 2;
  margin: auto;
  background-color: #252a34;
  padding: 50px 30px;
  border-radius: 30px;
  text-align: center;
  color: #fff;
}

.technology-section .technologies-container .technologies-promo {
  margin-bottom: 20px;
  font-size: 18px;
}

.technology-section .technologies-container .technologies {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 30px;
}

.technology-section .technologies-container .technologies img {
  width: 12.2%;
  max-width: 50px;
  margin: 30px 15px 0;
  fill: #08d9d6;
}

@media only screen and (max-width: 768px) {
  .section::before {
    left: 20px;
    top: 100px;
    font-size: 15vw;
  }
  .technology-section .technologies-container {
    padding: 30px 5px;
  }
  .technology-section .technologies-container .technologies-promo {
    font-size: 16px;
    padding: 0 15px;
  }
  .technology-section .technologies-container .technologies img {
    width: 12.2%;
    max-width: 40px;
    margin: 30px 15px 0;
    fill: #08d9d6;
  }
  .business-card {
    width: 95%;
    margin-top: 40px;
    padding: 0;
  }
  .business-card img {
    width: 40px;
    margin-right: 10px;
  }
  .business-card .business-card-text {
    text-align: left;
  }
  .business-card .business-card-text .business-card-title {
    font-size: 20px;
    font-weight: 600;
  }
  .business-card .business-card-text .business-card-desc {
    font-size: 14px;
    font-style: italic;
  }
  .box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

/* navbar */
.navbar .menu-toggle {
  position: fixed;
  top: 40px;
  left: 40px;
  display: block;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px;
  border: none;
  outline: none;
  border-radius: 5px;
  background-color: #eaeaea;
  z-index: 9999999;
}

.navbar .menu-toggle .bar {
  display: inline-block;
  position: relative;
  width: 20px;
  height: 2px;
  background-color: #252a34;
}

.navbar .menu-toggle .bar::before, .navbar .menu-toggle .bar::after {
  content: "";
  position: absolute;
  left: 0;
  width: 20px;
  height: 2px;
  background-color: #252a34;
  top: -5px;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

.navbar .menu-toggle .bar::after {
  top: unset;
  bottom: -5px;
}

.navbar .menu-toggle.open {
  background-color: #252a34;
}

.navbar .menu-toggle.open .bar {
  height: 0;
}

.navbar .menu-toggle.open .bar:after {
  top: -2px;
  background-color: #eaeaea;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.navbar .menu-toggle.open .bar:before {
  top: -2px;
  background-color: #eaeaea;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.navbar .menu-toggle.dark {
  background-color: #252a34;
}

.navbar .menu-toggle.dark .bar {
  background-color: #eaeaea;
}

.navbar .menu-toggle.dark .bar::before, .navbar .menu-toggle.dark .bar::after {
  background-color: #eaeaea;
}

.navbar-list {
  display: none;
  position: fixed;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #252a34;
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 999999;
}

.navbar-list.open {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.navbar-item {
  display: block;
  margin: 10px 0;
  padding: 5px 0;
  text-align: center;
}

.navbar-link {
  display: block;
  margin: 0;
  color: #eaeaea;
  text-decoration: none;
  font-size: 14px;
  font-weight: 700;
}

/* new quote button */
.new-quote-btn {
  display: inline-block;
  position: fixed;
  width: auto;
  top: 40px;
  right: 40px;
  z-index: 999999;
  font-size: 16px;
  display: none;
  -webkit-transition: all linear 0.2s;
  transition: all linear 0.2s;
}

@media only screen and (max-width: 768px) {
  .navbar .menu-toggle {
    top: 15px;
    left: 15px;
    width: 35px;
    height: 35px;
  }
  .new-quote-btn {
    top: 15px;
    right: 15px;
  }
}

/* sections defaults */
.slick-slide {
  outline: none;
}

/* first section */
.mobile {
  display: none;
}

.desktop {
  display: block;
}

.home .first-section {
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.home .first-section::before {
  top: unset;
  bottom: 2.5rem;
}

.home .first-section .welcome {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.home .first-section .welcome-text-container {
  padding-top: 40px;
}

.home .first-section .welcome-text-container .welcome-text {
  color: #fff;
  font-weight: 300;
  font-family: PTsans;
}

.home .first-section .welcome-text-container .welcome-hi {
  font-size: 22px;
}

.home .first-section .welcome-text-container .welcome-desc {
  font-size: 34px;
  line-height: 1.2;
}

.home .first-section .welcome-text-container .slider-text {
  display: inline-block;
  margin: 10px 0;
  text-transform: lowercase;
  font-style: italic;
}

.home .first-section .welcome-text-container .slider-text #welcome-slider-text {
  padding-right: 20px;
}

.home .first-section .welcome-text-container .slider-text .slider-timer {
  background-color: #ff2e63;
  height: 3px;
  width: 0;
}

.home .first-section .welcome-mobile-slider {
  display: none;
}

.home .first-section .welcome-slider {
  width: 30%;
}

.home .first-section .welcome-slider .welcome-carousel-box {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.home .first-section .welcome-slider .welcome-carousel {
  width: 100%;
  height: 100%;
}

.home .first-section .welcome-slider .welcome-carousel .welcome-item img {
  width: 100%;
  height: 100%;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  border-radius: 20px;
}

.home .first-section .welcome-slider .welcome-carousel .owl-dots {
  text-align: center;
  margin-top: 10px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.home .first-section .welcome-slider .welcome-carousel .owl-dots .owl-dot {
  height: 2px;
  width: 15px;
  margin: 10px;
  background-color: #035e5d;
  position: relative;
  z-index: 999999;
}

.home .first-section .welcome-slider .welcome-carousel .owl-dots .owl-dot.active {
  outline: none;
  background-color: #08d9d6;
}

.home .first-section .welcome-btn {
  max-width: 200px;
  margin-top: 30px;
}

.home .second-section {
  padding: 150px 0 100px;
}

.home .second-section .container {
  padding: 0 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.home .second-section .solution {
  width: 20%;
  min-width: 100px;
  text-align: center;
  margin: 50px 0;
  position: relative;
  z-index: 99;
}

.home .second-section .solution-icon-box {
  max-width: 50px;
  margin: 0 auto;
}

.home .second-section .solution-icon-box img {
  width: 100%;
}

.home .second-section .solution-title {
  margin-top: 15px;
  text-transform: capitalize;
}

.home .third-section {
  padding: 100px 30px;
  position: relative;
}

.home .third-section .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.home .third-section .third-section-right {
  width: 40%;
  position: relative;
}

.home .third-section .third-section-left {
  width: 60%;
  position: relative;
}

.home .third-section .big-circle {
  display: inline-block;
  background-color: rgba(8, 217, 214, 0.7);
  z-index: 0;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  position: absolute;
  left: -30px;
  -webkit-animation: topToBottom 25s linear infinite;
          animation: topToBottom 25s linear infinite;
}

.home .third-section .small-circle {
  display: inline-block;
  background-color: rgba(8, 217, 214, 0.8);
  z-index: 1;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  position: absolute;
  left: 50px;
  -webkit-animation: bottomToTop 8s linear 1s infinite;
          animation: bottomToTop 8s linear 1s infinite;
}

.home .third-section .small-circle::after, .home .third-section .small-circle::before {
  content: "";
  background-color: rgba(8, 217, 214, 0.9);
  z-index: 1;
  border-radius: 50%;
  width: 8px;
  height: 8px;
  position: absolute;
  left: 10px;
  bottom: -20px;
}

.home .third-section .small-circle::before {
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  left: 5px;
  top: -40px;
}

.home .third-section .website-carousel {
  margin-top: 30px;
  position: relative;
  z-index: 9;
}

.home .third-section .website-carousel .website-img {
  width: 100%;
  max-width: 200px;
  height: 120px;
  border-radius: 15px;
  overflow: hidden;
}

.home .third-section .website-carousel .website-img img {
  width: 100%;
  height: 100%;
}

.home .third-section .larger-image {
  position: relative;
  width: 100%;
  height: 400px;
  border-radius: 15px;
  margin-left: 15px;
  overflow: hidden;
  z-index: 9;
  -webkit-box-shadow: -20px 20px 40px rgba(37, 42, 52, 0.3);
          box-shadow: -20px 20px 40px rgba(37, 42, 52, 0.3);
}

.home .third-section .larger-image img {
  width: 100%;
  height: 100%;
}

.home .third-section .website-details {
  position: relative;
  margin-top: 70px;
  text-align: right;
  z-index: 9;
}

.home .third-section .website-details .website-title {
  font-size: 20px;
  font-weight: 700;
  text-transform: capitalize;
}

.home .third-section .website-details .website-year {
  font-size: 16px;
  font-weight: 500;
  color: #a5a5a5;
}

.home .third-section .website-details .see-more {
  margin-top: 40px;
}

.home .fourth-section {
  padding: 230px 0 0;
}

.home .fourth-section .mobile-carousel {
  position: relative;
  width: 100%;
}

.home .fourth-section .mobile-carousel .owl-stage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: unset;
      -ms-flex-pack: unset;
          justify-content: unset;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.home .fourth-section .mobile-carousel .owl-stage .owl-item {
  top: 40px;
}

.home .fourth-section .mobile-carousel .mobile-app-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.home .fourth-section .mobile-carousel .mobile-slider-items {
  text-align: center;
}

.home .fourth-section .mobile-carousel .mobile-slider-items img {
  width: 95%;
  height: auto;
}

.home .fourth-section .mobile-carousel .mobile-slider-items .mobile-app-title {
  margin: 0px 0 5px;
  text-transform: capitalize;
  color: #888a8f;
  font-weight: 700;
}

.home .branding-section .branding-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 200px 0;
}

.home .branding-section .branding-container .right-brand {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-left: -30px;
}

.home .branding-section .branding-container .brand-text {
  margin: 20px 0;
}

.home .branding-section .branding-container .brand-text .brand-title {
  font-weight: 900;
  font-size: 22px;
}

.home .branding-section .branding-container .brand-text .brand-year {
  margin-top: 5px;
  color: #aaa;
}

.home .branding-section .branding-container .brand-image {
  border-radius: 10px;
  width: 400px;
  height: 400px;
  -webkit-box-shadow: -15px 20px 40px rgba(0, 0, 0, 0.3);
          box-shadow: -15px 20px 40px rgba(0, 0, 0, 0.3);
}

.home .branding-section .branding-container .brand-image img {
  border-radius: 10px;
  width: 100%;
  height: 100%;
}

.home .branding-section .branding-works {
  text-align: right;
  padding: 0 45px;
  position: relative;
  top: -220px;
}

.home .othersSiad-section {
  padding: 160px 0;
}

.home .othersSiad-section .comments-carousel .comments-box {
  width: 90%;
}

.home .othersSiad-section .comments-carousel .owl-stage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.home .othersSiad-section .comment-box {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  background-color: #eaeaea;
  border-radius: 15px;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.home .othersSiad-section .comment-box .user-icon-box {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid #000;
  margin-right: 15px;
}

.home .othersSiad-section .comment-box .user-icon-box .user-icon {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}

.home .othersSiad-section .comment-box .comment {
  width: calc(100% - 60px);
  color: #000;
}

.home .othersSiad-section .comment-box .comment .user-name {
  font-size: 18px;
  font-weight: 700;
  text-transform: capitalize;
}

.home .othersSiad-section .comment-box .comment .user-job {
  margin: 10px 0 15px;
}

.home .othersSiad-section .comment-box .comment .comment-text {
  font-size: 14px;
  font-style: italic;
}

.home .ourTeam-section {
  padding: 200px 5% 150px;
}

.home .ourTeam-section .team-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 1024px;
  margin: auto;
  position: relative;
  z-index: 2;
}

.home .ourTeam-section .team-container .teamMate-container,
.home .ourTeam-section .team-container .joinTeam-container {
  padding: 50px 0;
  width: 23%;
  border-radius: 20px;
  text-align: center;
  margin: 20px 1px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.home .ourTeam-section .team-container .teamMate-container img,
.home .ourTeam-section .team-container .joinTeam-container img {
  max-width: 80px;
  height: 100px;
  margin-bottom: 10px;
}

.home .ourTeam-section .team-container .teamMate-container .teamMate-name,
.home .ourTeam-section .team-container .joinTeam-container .teamMate-name {
  text-transform: capitalize;
  font-size: 20px;
  font-weight: 600;
}

.home .ourTeam-section .team-container .teamMate-container .teamMate-freePo,
.home .ourTeam-section .team-container .joinTeam-container .teamMate-freePo {
  font-size: 1.05em;
  font-weight: 600;
  margin-bottom: 10px;
}

.home .learning-section {
  padding: 150px 5%;
}

.home .learning-section .learning-container {
  max-width: 1024px;
  margin: auto;
  position: relative;
  z-index: 2;
}

.home .learning-section .learning-container .learning-blog {
  text-align: right;
  margin-top: -20px;
}

.home .learning-section .learning-container .learning-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  width: 100%;
}

.home .learning-section .learning-container .learning-contents .learning-item {
  width: 45%;
  opacity: 0;
}

.home .learning-section .learning-container .learning-contents .learning-item:nth-child(2) {
  margin-top: 100px;
}

.home .learning-section .learning-container .learning-contents .learning-item img {
  width: 100%;
  border-radius: 30px;
}

.home .learning-section .learning-container .learning-contents .learning-item .learning-title {
  font-size: 22px;
  margin: 15px 0 10px;
  font-weight: 600;
}

.home .learning-section .learning-container .learning-contents .learning-item .learning-desc {
  color: #6B778F;
}

@media only screen and (max-width: 990px) {
  .home .first-section .welcome-text-container .welcome-hi {
    font-size: 18px;
  }
  .home .first-section .welcome-text-container .welcome-desc {
    font-size: 30px;
  }
  .home .third-section .website-carousel {
    margin-top: 0;
  }
  .home .third-section .larger-image {
    height: 350px;
  }
  .home .third-section .website-details {
    margin-top: 50px;
  }
  .home .third-section .website-details .website-title {
    font-size: 18px;
  }
  .home .third-section .website-details .website-year {
    font-size: 14px;
  }
  .home .third-section .website-details .see-more {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
  .home .first-section {
    display: block;
    -webkit-box-pack: unset;
        -ms-flex-pack: unset;
            justify-content: unset;
    -webkit-box-align: unset;
        -ms-flex-align: unset;
            align-items: unset;
    padding-top: 50px;
  }
  .home .first-section::before {
    content: attr(data-Mobilebefore);
  }
  .home .first-section .welcome {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .home .first-section .welcome-text-container .welcome-hi {
    font-size: 18px;
  }
  .home .first-section .welcome-text-container .welcome-desc {
    font-size: 26px;
    line-height: 1.1;
  }
  .home .first-section .welcome-text-container .slider-text {
    position: relative;
  }
  .home .first-section .welcome-text-container .slider-text #welcome-slider-text {
    padding-right: 20px;
  }
  .home .first-section .welcome-text-container .slider-text .slider-timer {
    position: absolute;
    bottom: -5px;
  }
  .home .first-section .welcome-slider {
    display: none;
  }
  .home .first-section .welcome-mobile-slider {
    display: block;
    margin-top: 40px;
  }
  .home .first-section .welcome-mobile-slider .welcome-mobile-carousel .welcome-item {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  .home .first-section .welcome-mobile-slider .welcome-mobile-carousel .welcome-item img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
  }
  .home .first-section .welcome-btn {
    max-width: 150px;
    margin-top: 20px;
    font-size: 16px;
  }
  .home .second-section {
    padding: 130px 0 50px;
  }
  .home .second-section .container {
    padding: 0 5px;
  }
  .home .second-section .solution {
    width: 33%;
    margin: 30px 0;
  }
  .home .second-section .solution-icon-box {
    max-width: 40px;
    margin: 0 auto;
  }
  .home .second-section .solution-icon-box img {
    width: 100%;
  }
  .home .second-section .solution-title {
    margin-top: 15px;
    text-transform: capitalize;
    font-size: 13px;
  }
  .home .third-section {
    padding: 130px 0 100px;
    position: relative;
  }
  .home .third-section .container {
    display: block;
  }
  .home .third-section .big-circle {
    width: 70px;
    height: 70px;
    left: 90%;
    right: -30px;
    -webkit-animation: topToBottomMobile 20s linear infinite;
            animation: topToBottomMobile 20s linear infinite;
  }
  .home .third-section .small-circle {
    left: 20px;
    -webkit-animation: bottomToTopMobile 8s linear 1s infinite;
            animation: bottomToTopMobile 8s linear 1s infinite;
  }
  .home .third-section .small-circle::before {
    content: "";
    width: 20px;
    height: 20px;
  }
  .home .third-section .website-mobile-carousel {
    margin-top: 30px;
    position: relative;
    z-index: 9;
    width: 98%;
    margin-left: 2%;
  }
  .home .third-section .website-mobile-carousel .website-img {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
    width: 100%;
  }
  .home .third-section .website-mobile-carousel .website-img img {
    border-radius: 15px;
  }
  .home .third-section .website-details {
    margin-top: 10px;
    text-align: left;
    z-index: 9;
    padding: 0 25px;
  }
  .home .third-section .website-details .see-more {
    width: 100px;
    min-width: unset;
    margin: 40px auto 0;
    text-align: center;
    display: block;
  }
  .home .fourth-section {
    padding: 180px 0 0;
  }
  .home .fourth-section .mobile-app-box {
    position: relative;
    width: 100%;
    margin: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .home .fourth-section .mobile-app-box .left-col,
  .home .fourth-section .mobile-app-box .right-col {
    width: 100%;
    margin: 0 15px;
  }
  .home .fourth-section .mobile-app-box .left-col {
    left: -50%;
  }
  .home .fourth-section .mobile-app-box .left-col .mobile-app {
    position: relative;
    -webkit-transform: translateX(-1000px);
            transform: translateX(-1000px);
  }
  .home .fourth-section .mobile-app-box .right-col {
    right: -50%;
  }
  .home .fourth-section .mobile-app-box .right-col .mobile-app {
    position: relative;
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
  }
  .home .fourth-section .mobile-app-box .mobile-app {
    position: relative;
    max-width: 250px;
    margin: 15px 0;
  }
  .home .branding-section {
    padding: 150px 0 80px;
  }
  .home .branding-section .branding-container {
    display: block;
    padding: 0;
  }
  .home .branding-section .branding-container .brand {
    width: 90%;
    margin: 0 auto;
    border-radius: 25px;
    overflow: hidden;
    position: relative;
    -webkit-box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.3);
            box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.3);
  }
  .home .branding-section .branding-container .bottom-brand {
    top: -50px;
  }
  .home .branding-section .branding-container .brand-text {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 9;
    margin: 0;
  }
  .home .branding-section .branding-container .brand-text .brand-title {
    font-weight: 900;
    font-size: 18px;
  }
  .home .branding-section .branding-container .brand-text .brand-year {
    margin-top: 5px;
    color: #aaa;
  }
  .home .branding-section .branding-container .brand-image {
    width: 100%;
  }
  .home .branding-section .branding-container .brand-image img {
    border-radius: 25px;
  }
  .home .branding-section .branding-works {
    text-align: center;
    padding: 0 45px;
    position: relative;
    top: 0px;
    margin-top: 30px;
  }
  .home .othersSiad-section {
    padding: 160px 0;
  }
  .home .othersSiad-section .comments-mobile-carousel {
    width: 98%;
    margin-left: 2%;
  }
  .home .othersSiad-section .comments-mobile-carousel .owl-stage {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .home .othersSiad-section .comment-box {
    display: block;
  }
  .home .othersSiad-section .comment-box .user-icon-box {
    width: 40px;
    height: 40px;
  }
  .home .othersSiad-section .comment-box .comment {
    width: auto;
    color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 15px;
  }
  .home .othersSiad-section .comment-box .comment .user-name {
    font-size: 16px;
  }
  .home .othersSiad-section .comment-box .comment .user-job {
    margin: 5px 0;
  }
  .home .othersSiad-section .comment-box .comment-text {
    font-size: 14px;
    font-style: italic;
    color: #000;
  }
  .home .ourTeam-section {
    padding: 150px 0 100px;
  }
  .home .ourTeam-section .team-container .teamMate-container,
  .home .ourTeam-section .team-container .joinTeam-container {
    width: 45%;
    max-width: 200px;
    padding: 30px 0;
    margin: 5px 0px;
  }
  .home .ourTeam-section .team-container .teamMate-container img,
  .home .ourTeam-section .team-container .joinTeam-container img {
    max-width: 70px;
    height: auto;
  }
  .home .ourTeam-section .team-container .teamMate-container .teamMate-name,
  .home .ourTeam-section .team-container .joinTeam-container .teamMate-name {
    font-size: 16px;
  }
  .home .learning-section {
    padding: 150px 0;
  }
  .home .learning-section .learning-container .learning-blog {
    text-align: center;
    margin-top: 20px;
  }
  .home .learning-section .learning-container .learning-contents {
    display: block;
  }
  .home .learning-section .learning-container .learning-contents .learning-item {
    width: 90%;
    margin: 0 auto;
    opacity: 0;
    position: relative;
  }
  .home .learning-section .learning-container .learning-contents .learning-item:nth-child(2) {
    margin-top: 10px;
  }
  .home .learning-section .learning-container .learning-contents .learning-item img {
    border-radius: 20px;
  }
  .home .learning-section .learning-container .learning-contents .learning-item .learning-info {
    position: absolute;
    bottom: 20px;
    left: 15px;
  }
  .home .learning-section .learning-container .learning-contents .learning-item .learning-title {
    font-size: 18px;
    color: #fff;
  }
  .home .learning-section .learning-container .learning-contents .learning-item .learning-desc {
    color: #e8e8e8;
    font-size: 14px;
  }
}

/* footer */
.footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 150px 5% 100px;
}

.footer .footer-form-box {
  position: relative;
  z-index: 99;
  width: 70%;
}

.footer .footer-form-box .footer-text-box .footer-title {
  font-size: 40px;
  color: #fff;
  height: 52px;
}

.footer .footer-form-box .footer-text-box .footer-title .pink {
  color: #ff2e63;
}

.footer .footer-form-box .footer-text-box .footer-text {
  font-size: 16px;
  color: #fff;
  margin: 15px 0 20px;
}

.footer .footer-form-box .contact-form {
  max-width: 420px;
}

.footer .footer-form-box .contact-form .footer-input {
  display: block;
  width: 100%;
  max-width: 420px;
  padding: 8px 10px;
  color: #fff;
  outline: none;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #07c0be;
  font-size: 14px;
  margin: 10px 0;
}

.footer .footer-form-box .contact-form .contact-form-btn {
  font-size: 16px;
}

.footer .contact-detail {
  text-align: right;
}

.footer .contact-detail .email-box {
  margin-bottom: 40px;
}

.footer .contact-detail .footer-label {
  margin: 10px 0;
  color: #888a8f;
  font-weight: 700;
}

.footer .contact-detail .see-more {
  color: #fff;
}

.input_container {
  position: relative;
}

.input-with-label {
  width: 100%;
  outline: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  letter-spacing: 1px;
}

.effect-21 {
  border: 1px solid #ccc;
  padding: 7px 14px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  background: transparent;
}

.effect-21 ~ .focus-border:before,
.effect-21 ~ .focus-border:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 2px;
  background-color: #08d9d6;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.effect-21 ~ .focus-border:after {
  top: auto;
  bottom: 0;
  right: auto;
  left: 0;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.effect-21 ~ .focus-border i:before,
.effect-21 ~ .focus-border i:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 0;
  background-color: #08d9d6;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.effect-21 ~ .focus-border i:after {
  left: auto;
  right: 0;
  top: auto;
  bottom: 0;
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}

.effect-21:focus ~ .focus-border:before,
.effect-21:focus ~ .focus-border:after,
.has-content.effect-21 ~ .focus-border:before,
.has-content.effect-21 ~ .focus-border:after {
  width: 100%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}

.effect-21:focus ~ .focus-border:after,
.has-content.effect-21 ~ .focus-border:after {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}

.effect-21:focus ~ .focus-border i:before,
.effect-21:focus ~ .focus-border i:after,
.has-content.effect-21 ~ .focus-border i:before,
.has-content.effect-21 ~ .focus-border i:after {
  height: 100%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.effect-21:focus ~ .focus-border i:after,
.has-conten.effect-21 ~ .focus-border i:after {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
}

.effect-21 ~ label {
  position: absolute;
  left: 14px;
  padding: 1px 5px;
  z-index: -1;
  text-align: center;
  top: 50%;
  font-size: 14px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  color: #888888;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  letter-spacing: 0.5px;
}

.effect-21:focus ~ label,
.has-content.effect-21 ~ label {
  top: -1px;
  left: 15px;
  background: #252a34;
  z-index: 1 !important;
  font-size: 12px;
  color: #08d9d6;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

@media only screen and (max-width: 768px) {
  .footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 150px 15px 100px;
  }
  .footer .footer-form-box {
    width: 100%;
    max-width: 420px;
  }
  .footer .footer-form-box .footer-text-box .footer-title {
    font-size: 36px;
    height: 48px;
  }
  .footer .footer-form-box .footer-text-box .footer-text {
    font-size: 14px;
  }
  .footer .contact-detail {
    text-align: center;
    margin-top: 40px;
  }
}

.services .start-section {
  padding: 150px 0 300px;
  text-align: center;
}

.services .start-section:after {
  content: "";
  position: absolute;
  height: 80px;
  left: -10%;
  right: -10%;
  border-radius: 50%;
  bottom: -25px;
  background: #252a34;
  z-index: 1;
}

.services .start-section::before {
  top: unset;
  bottom: 0px;
  z-index: 2;
  left: 0;
  right: 0;
  margin: auto;
}

.services .start-section .start-contents {
  position: relative;
  z-index: 3;
}

.services .start-section .start-contents h1 {
  font-size: 45px;
}

.services .start-section .start-contents p {
  margin-top: 5px;
  font-weight: 300;
  font-size: 22px;
}

.services .start-section .start-contents p span {
  color: #ff2e63;
}

.services .start-section .start-contents .btn {
  width: 200px;
  margin: 30px auto 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.services .start-section .start-contents .btn:hover {
  -webkit-box-shadow: #ff2e63;
          box-shadow: #ff2e63;
  -webkit-box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
          box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
}

.services .servicesCard-section {
  padding: 50px 2% 100px;
}

.services .servicesCard-section .container {
  max-width: 1024px;
  margin: auto;
}

.services .servicesCard-section .container .serviceCard-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: -100px;
  position: relative;
  z-index: 4;
}

.services .servicesCard-section .container .serviceCard-container .serviceCard {
  width: 30%;
  margin: 45px 5px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  padding: 80px 10px;
  background: #eee;
  border-radius: 30px;
  -webkit-box-shadow: -20px 20px 40px rgba(37, 42, 52, 0.1);
          box-shadow: -20px 20px 40px rgba(37, 42, 52, 0.1);
}

.services .servicesCard-section .container .serviceCard-container .serviceCard:nth-child(3n-1) {
  margin-top: -60px;
}

.services .servicesCard-section .container .serviceCard-container .serviceCard img {
  max-width: 100px;
}

.services .servicesCard-section .container .serviceCard-container .serviceCard .service-title {
  margin: 30px auto 15px;
  font-size: 18px;
  font-style: normal;
}

.services .servicesCard-section .container .serviceCard-container .serviceCard .service-description {
  color: #6B778F;
  font-size: 12px;
}

.services .servicesCard-section .container .services-btn {
  margin-top: 50px;
}

.services .servicesCard-section .container .services-btn a {
  width: 200px;
  margin: 30px auto 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.services .servicesCard-section .container .services-btn a:hover {
  -webkit-box-shadow: #ff2e63;
          box-shadow: #ff2e63;
  -webkit-box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
          box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
}

.services .dream-section {
  padding: 100px 2%;
}

.services .dream-section::before {
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
}

.services .dream-section .container {
  max-width: 1024px;
}

.services .dream-section .container .bigDream-box {
  background-color: #252a34;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 50px 5rem;
  border-radius: 30px;
  -webkit-box-shadow: -20 20 40 rgba(37, 42, 52, 0.15);
          box-shadow: -20 20 40 rgba(37, 42, 52, 0.15);
  color: #fff;
  text-align: center;
  width: 80%;
  margin: 0 auto 100px;
}

.services .dream-section .container .bigDream-box img {
  margin-bottom: 40px;
  max-width: 60px;
}

.services .dream-section .container .bigDream-box p {
  color: #EAEAEA;
}

.services .dream-section .container .solutions-container .solutions-header {
  text-align: center;
}

.services .dream-section .container .solutions-container .solutions-header .solutions-header-title {
  font-size: 65px;
  margin-bottom: 30px;
  font-style: normal;
}

.services .dream-section .container .solutions-container .solutions-header .solutions-header-text {
  padding: 0;
  width: 95%;
  max-width: 800px;
  margin: 0 auto;
  line-height: 1.3;
}

.services .dream-section .container .solutions-container .solutions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 60px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media only screen and (max-width: 768px) {
  .services .start-section {
    padding: 100px 0 150px;
    text-align: center;
  }
  .services .start-section::before {
    top: unset;
    bottom: 50px;
  }
  .services .start-section .start-contents h1 {
    font-size: 30px;
  }
  .services .start-section .start-contents p {
    font-size: 18px;
  }
  .services .servicesCard-section {
    padding: 50px 2% 60px;
  }
  .services .servicesCard-section .container .serviceCard-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: -130px;
  }
  .services .servicesCard-section .container .serviceCard-container .serviceCard {
    width: 95%;
    margin: 20px 5px 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    text-align: left;
    padding: 30px 10px;
  }
  .services .servicesCard-section .container .serviceCard-container .serviceCard:nth-child(3n-1) {
    margin-top: 20px;
  }
  .services .servicesCard-section .container .serviceCard-container .serviceCard img {
    max-width: 80px;
    margin-right: 15px;
  }
  .services .servicesCard-section .container .serviceCard-container .serviceCard .service-title {
    margin: 0px auto 15px;
    font-size: 16px;
  }
  .services .servicesCard-section .container .serviceCard-container .serviceCard .service-description {
    color: #6B778F;
    font-size: 12px;
  }
  .services .servicesCard-section .container .services-btn-text {
    font-size: 14px;
    font-weight: 600;
    width: 85%;
    margin: 70px auto 0;
    max-width: 420px;
    text-align: center;
  }
  .services .servicesCard-section .container .services-btn {
    margin-top: 20px;
  }
  .services .dream-section {
    padding: 50px 2%;
  }
  .services .dream-section .container .bigDream-box {
    padding: 50px 25px;
    width: 95%;
    margin: 0 auto 100px;
  }
  .services .dream-section .container .bigDream-box img {
    margin-bottom: 20px;
    max-width: 50px;
  }
  .services .dream-section .container .bigDream-box p {
    font-size: 12px;
  }
  .services .dream-section .container .solutions-container .solutions-header {
    text-align: center;
  }
  .services .dream-section .container .solutions-container .solutions-header .solutions-header-title {
    font-size: 34px;
    font-weight: 900;
  }
  .services .dream-section .container .solutions-container .solutions {
    margin-top: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@-webkit-keyframes topToBottom {
  0%,
  100% {
    top: 8%;
  }
  50% {
    top: 80%;
  }
}

@keyframes topToBottom {
  0%,
  100% {
    top: 8%;
  }
  50% {
    top: 80%;
  }
}

@-webkit-keyframes topToBottomMobile {
  0%,
  100% {
    top: -8%;
  }
  50% {
    top: 50%;
  }
}

@keyframes topToBottomMobile {
  0%,
  100% {
    top: -8%;
  }
  50% {
    top: 50%;
  }
}

@-webkit-keyframes bottomToTop {
  0%,
  100% {
    bottom: 8%;
  }
  50% {
    bottom: 20%;
  }
}

@keyframes bottomToTop {
  0%,
  100% {
    bottom: 8%;
  }
  50% {
    bottom: 20%;
  }
}

@-webkit-keyframes bottomToTopMobile {
  0%,
  100% {
    bottom: 3%;
  }
  50% {
    bottom: 8%;
  }
}

@keyframes bottomToTopMobile {
  0%,
  100% {
    bottom: 3%;
  }
  50% {
    bottom: 8%;
  }
}

@-webkit-keyframes scaleTransform {
  from {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes scaleTransform {
  from {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

.scale-in-center {
  -webkit-animation: scale-in-center 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
          animation: scale-in-center 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

@-webkit-keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

@keyframes scale-in-center {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
}

.slide-in-bottom {
  -webkit-animation: slide-in-bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
          animation: slide-in-bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

@-webkit-keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
    transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
    transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

.slide-in-left {
  -webkit-animation: slide-in-left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
          animation: slide-in-left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

@-webkit-keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(1000px);
    transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slide-in-left {
  0% {
    -webkit-transform: translateX(1000px);
    transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

.slide-in-right {
  -webkit-animation: slide-in-right 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
          animation: slide-in-right 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(-1000px);
    transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(-1000px);
    transform: translateX(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

.single-services .start-section {
  padding: 100px 0 150px;
  text-align: center;
}

.single-services .start-section::before {
  top: unset;
  bottom: 0px;
  z-index: 2;
  width: 100%;
  font-size: 10vw;
  left: 0;
  right: 0;
  margin: auto;
}

.single-services .start-section .start-contents {
  position: relative;
  z-index: 3;
}

.single-services .start-section .start-contents img {
  width: 75px;
}

.single-services .start-section .start-contents h1 {
  font-size: 45px;
}

.single-services .start-section .start-contents p {
  margin-top: 5px;
  font-weight: 300;
  font-size: 22px;
}

.single-services .start-section .start-contents p span {
  color: #ff2e63;
}

.single-services .start-section .start-contents .btn {
  width: 200px;
  margin: 30px auto 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.single-services .start-section .start-contents .btn:hover {
  -webkit-box-shadow: #ff2e63;
          box-shadow: #ff2e63;
  -webkit-box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
          box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
}

.single-services .singleService-desc {
  padding: 100px 0;
  text-align: center;
}

.single-services .singleService-desc .container {
  max-width: 1024px;
}

.single-services .singleService-desc .container .singleService-desc-container .singleService-desc-header .singleService-desc-title {
  font-size: 28px;
  margin-bottom: 20px;
}

.single-services .singleService-desc .container .singleService-desc-container .singleService-desc-header .singleService-desc-title span {
  color: #ff2e63;
}

.single-services .singleService-desc .container .singleService-desc-container .singleService-desc-header .singleService-description {
  color: rgba(37, 42, 52, 0.75);
  width: 75%;
  margin: auto;
}

.single-services .singleService-desc .container .singleService-desc-container .singleService-desc-header .btn {
  width: 200px;
  margin: 30px auto 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.single-services .singleService-desc .container .singleService-desc-container .singleService-desc-header .btn:hover {
  -webkit-box-shadow: #ff2e63;
          box-shadow: #ff2e63;
  -webkit-box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
          box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
}

.single-services .singleService-desc .container .singleService-desc-container .solutions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 50px;
}

.single-services .singleService-works .container .works-container .all-works {
  text-align: center;
  margin-top: 70px;
}

@media only screen and (max-width: 768px) {
  .single-services .start-section::before {
    font-size: 15vw;
    bottom: 80px;
    left: -20px;
    white-space: nowrap;
  }
  .single-services .start-section .start-contents {
    position: relative;
    z-index: 3;
  }
  .single-services .start-section .start-contents img {
    width: 65px;
  }
  .single-services .start-section .start-contents h1 {
    font-size: 35px;
  }
  .single-services .start-section .start-contents p {
    font-size: 22px;
  }
  .single-services .singleService-desc {
    padding: 50px 5%;
    text-align: left;
  }
  .single-services .singleService-desc .container .singleService-desc-container .singleService-desc-header .singleService-desc-title {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .single-services .singleService-desc .container .singleService-desc-container .singleService-desc-header .singleService-description {
    color: rgba(37, 42, 52, 0.75);
    width: 100%;
    margin: 0;
  }
  .single-services .singleService-desc .container .singleService-desc-container .singleService-desc-header .btn {
    width: 200px;
    margin: 30px 0 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
  }
  .single-services .singleService-desc .container .singleService-desc-container .singleService-desc-header .btn:hover {
    -webkit-box-shadow: #ff2e63;
            box-shadow: #ff2e63;
    -webkit-box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
            box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
  }
  .single-services .singleService-desc .container .singleService-desc-container .solutions {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 50px;
  }
  .single-services .singleService-works .container .works-container .all-works {
    text-align: center;
    margin-top: 70px;
  }
  .single-services .technology-section {
    padding: 50px 0 100px;
  }
}

.blog .blog-container {
  padding: 105px 5%;
}

.blog .blog-container::before {
  top: 120px;
}

.blog .blog-container .blog-header {
  position: relative;
  z-index: 2;
}

.blog .blog-container .blog-header .blogHeader-title {
  font-size: 48px;
  margin-bottom: 10px;
}

.blog .blog-container .blog-header .blogHeader-desc {
  color: #6b778f;
  font-size: 22px;
}

.blog .blog-container .learning-container .leasons-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 50px;
}

.blog .blog-container .learning-container .leasons-container .leason-box {
  width: 48%;
  margin-top: 30px;
}

.blog .blog-container .learning-container .leasons-container .leason-box .leason-img {
  border-radius: 20px;
  width: 100%;
  max-height: 250px;
  margin-bottom: 10px;
  -webkit-box-shadow: -20px 20px 40px rgba(0, 0, 0, 0.15);
          box-shadow: -20px 20px 40px rgba(0, 0, 0, 0.15);
}

.blog .blog-container .learning-container .leasons-container .leason-box .leason-contents {
  padding: 0 15px;
}

.blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-title {
  margin-bottom: 15px;
}

.blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-details {
  color: rgba(37, 42, 52, 0.75);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}

.blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-details .leason-tag {
  font-size: 16px;
  font-weight: 600;
}

.blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-details .leason-date {
  font-size: 14px;
}

.blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-desc {
  color: #6b778f;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  /* number of lines to show */
  -webkit-box-orient: vertical;
}

.blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-readMore {
  margin-top: 20px;
  font-size: 18px;
}

.blog .blog-container .learning-container .pageination-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 100px;
}

.blog .blog-container .learning-container .pageination-container .page-link {
  margin: 0 5px;
  display: inline-block;
  text-decoration: none;
  color: #000;
}

.blog .blog-container .learning-container .pageination-container .page-link.active {
  border-bottom: 2px solid #ff2e63;
}

@media (max-width: 960px) {
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-title {
    font-size: 20px;
  }
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents div .leason-tag {
    font-size: 14px;
  }
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents div .leason-date {
    font-size: 12px;
  }
}

@media (max-width: 860px) {
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-title {
    font-size: 18px;
  }
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents div .leason-tag {
    font-size: 13px;
  }
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents div .leason-date {
    font-size: 12px;
  }
}

@media only screen and (max-width: 768px) {
  .blog .blog-container::before {
    top: 180px;
  }
  .blog .blog-container .blog-header .blogHeader-title {
    font-size: 30px;
  }
  .blog .blog-container .blog-header .blogHeader-desc {
    font-size: 18px;
  }
  .blog .blog-container .learning-container .leasons-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 10px;
  }
  .blog .blog-container .learning-container .leasons-container .leason-box {
    width: 95%;
    margin-top: 30px;
  }
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents {
    padding: 0 15px;
  }
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-title {
    margin-bottom: 10px;
  }
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-details {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin-bottom: 10px;
  }
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-details .leason-date {
    font-size: 16px;
    margin-top: 5px;
  }
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-desc {
    color: #6b778f;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /* number of lines to show */
    -webkit-box-orient: vertical;
  }
  .blog .blog-container .learning-container .leasons-container .leason-box .leason-contents .leason-readMore {
    margin-top: 20px;
    font-size: 18px;
  }
  .blog .blog-container .learning-container .pageination-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 100px;
  }
  .blog .blog-container .learning-container .pageination-container .page-link {
    margin: 0 5px;
    display: inline-block;
    text-decoration: none;
    color: #000;
  }
  .blog .blog-container .learning-container .pageination-container .page-link.active {
    border-bottom: 2px solid #ff2e63;
  }
}

.single-blog .singleBlog-banner img {
  width: 100%;
  max-height: 600px;
}

.single-blog .singleBlog-container {
  margin-top: -5px;
  padding: 20px 5% 100px;
}

.single-blog .singleBlog-container .container .singleBlog-title {
  margin-bottom: 100px;
}

.single-blog .singleBlog-container .container .singleBlog-title h1 {
  font-size: 36px;
  margin-bottom: 20px;
}

.single-blog .singleBlog-container .container .singleBlog-title div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: rgba(37, 42, 52, 0.75);
}

.single-blog .singleBlog-container .container .singleBlog-title div .singleBlog-tag {
  font-size: 22px;
}

.single-blog .singleBlog-container .container .singleBlog-title div .singleBlog-date {
  font-size: 18px;
}

.single-blog .singleBlog-container .container .free-quote {
  text-align: center;
  margin-top: 100px;
}

.single-blog .singleBlog-container .container .free-quote p {
  font-size: 20px;
  font-style: italic;
}

.single-blog .singleBlog-container .container .free-quote .freeQuote-btn {
  font-size: 16px;
  width: 250px;
  margin: 30px auto 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.single-blog .singleBlog-container .container .free-quote .freeQuote-btn:hover {
  -webkit-box-shadow: #ff2e63;
          box-shadow: #ff2e63;
  -webkit-box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
          box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
}

.single-blog .singleBlog-container .container .postNav-container {
  margin: 100px auto;
  max-width: 800px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.single-blog .singleBlog-container .container .postNav-container a {
  display: contents;
}

.single-blog .singleBlog-container .container .postNav-container .previous-post,
.single-blog .singleBlog-container .container .postNav-container .next-post {
  width: 50%;
  max-width: 350px;
  position: relative;
}

.single-blog .singleBlog-container .container .postNav-container .previous-post img,
.single-blog .singleBlog-container .container .postNav-container .next-post img {
  -webkit-filter: brightness(0.2);
          filter: brightness(0.2);
  width: 100%;
  max-width: 350px;
  max-height: 120px;
  border-radius: 15px;
}

.single-blog .singleBlog-container .container .postNav-container .previous-post .post-desc,
.single-blog .singleBlog-container .container .postNav-container .next-post .post-desc {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: auto;
  z-index: 2;
  color: #fff;
  padding: 0 30px;
  font-size: 20px;
}

.single-blog .singleBlog-container .container .postNav-container .previous-post .post-desc .post-nav,
.single-blog .singleBlog-container .container .postNav-container .next-post .post-desc .post-nav {
  color: #ff2e63;
  font-size: 18px;
}

.single-blog .singleBlog-container .container .postNav-container .previous-post .post-desc .post-title,
.single-blog .singleBlog-container .container .postNav-container .next-post .post-desc .post-title {
  font-weight: 600;
}

.single-blog .singleBlog-container .container .postNav-container .previous-post .post-desc {
  right: 0 !important;
  text-align: right;
}

.single-blog .singleBlog-container .container .postNav-container .next-post .post-desc {
  left: 0 !important;
}

.single-blog .singleBlog-container .container .postComment-container {
  padding: 90px 0;
  text-align: center;
}

.single-blog .singleBlog-container .container .postComment-container::before {
  content: attr(data-before);
  position: absolute;
  top: 30px;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 12vw;
  color: #e3e3e4;
  font-weight: 900;
  -webkit-text-stroke: 2px #e3e3e4;
}

.single-blog .singleBlog-container .container .postComment-container .postComment-header {
  margin-bottom: 50px;
  position: relative;
  z-index: 1;
}

.single-blog .singleBlog-container .container .postComment-container .postComment-header .postComment-title {
  font-size: 23px;
  color: #252a34;
  font-weight: 600;
  margin-bottom: 10px;
}

.single-blog .singleBlog-container .container .postComment-container .postComment-header .postCommnet-desc {
  color: rgba(37, 42, 52, 0.8);
  font-size: 18px;
}

.single-blog .singleBlog-container .container .postComment-container .postComment-form {
  max-width: 420px;
  margin: auto;
  position: relative;
}

.single-blog .singleBlog-container .container .postComment-container .postComment-form .postComment-input {
  display: block;
  width: 100%;
  max-width: 420px;
  padding: 20px 10px;
  color: #333;
  outline: none;
  background-color: #f5f5f5;
  border-radius: 4px;
  font-size: 14px;
  border: #f5f5f5;
  margin: 10px 0;
}

.single-blog .singleBlog-container .container .postComment-container .postComment-form .postComment-input::-webkit-input-placeholder {
  color: #aaa;
  font-family: PTSans;
  font-size: 16px;
}

.single-blog .singleBlog-container .container .postComment-container .postComment-form .postComment-input:-ms-input-placeholder {
  color: #aaa;
  font-family: PTSans;
  font-size: 16px;
}

.single-blog .singleBlog-container .container .postComment-container .postComment-form .postComment-input::-ms-input-placeholder {
  color: #aaa;
  font-family: PTSans;
  font-size: 16px;
}

.single-blog .singleBlog-container .container .postComment-container .postComment-form .postComment-input::placeholder {
  color: #aaa;
  font-family: PTSans;
  font-size: 16px;
}

.single-blog .singleBlog-container .container .postComment-container .postComment-btn {
  font-size: 16px;
  margin: 30px auto 0;
  cursor: pointer;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.single-blog .singleBlog-container .container .postComment-container .postComment-btn:hover {
  -webkit-box-shadow: #ff2e63;
          box-shadow: #ff2e63;
  -webkit-box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
          box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
}

.single-blog .singleBlog-container .container .opinion-section {
  padding: 110px 5%;
}

.single-blog .singleBlog-container .container .opinion-section .opinionComment-container {
  position: relative;
  z-index: 2;
}

.single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 600px;
  margin: 30px auto 0;
}

.single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion {
  background-color: #f5f5f5;
  padding: 20px;
  border-radius: 15px;
  max-width: 600px;
}

.single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion .opinion-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
}

.single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion .opinion-header .opinion-writer {
  color: #252a34;
}

.single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion .opinion-header .opinion-writer .opinion-writer-name {
  font-size: 16px;
  font-weight: 600;
  color: #333;
}

.single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion .opinion-header .opinionReply-btn {
  max-width: 60px;
  width: 100%;
  border-radius: 3px;
  padding: 2px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  font-size: 14px;
}

.single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion .opinion-header .opinionReply-btn:hover {
  -webkit-box-shadow: #08d9d6;
          box-shadow: #08d9d6;
  -webkit-box-shadow: 0 0 5px 3px rgba(8, 217, 214, 0.4);
          box-shadow: 0 0 5px 3px rgba(8, 217, 214, 0.4);
}

.single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion-answers {
  border-left: 3px dashed #08d9d6;
  margin-top: 30px;
  width: 95%;
  right: 0;
  max-width: 600px;
}

.single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion-answers .opinion {
  width: 98%;
  margin-top: 10px;
  float: right;
}

.single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion-answers .opinion:nth-child(1) {
  margin-top: 0;
}

@media only screen and (max-width: 768px) {
  .single-blog .singleBlog-banner img {
    min-height: 50vh;
  }
  .single-blog .singleBlog-container {
    padding: 20px 3% 20px;
  }
  .single-blog .singleBlog-container .container .singleBlog-title {
    margin-bottom: 30px;
  }
  .single-blog .singleBlog-container .container .singleBlog-title h1 {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .single-blog .singleBlog-container .container .singleBlog-title div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .single-blog .singleBlog-container .container .singleBlog-title div .singleBlog-tag {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .single-blog .singleBlog-container .container .singleBlog-title div .singleBlog-date {
    font-size: 16px;
  }
  .single-blog .singleBlog-container .container .free-quote p {
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
  }
  .single-blog .singleBlog-container .container .free-quote .freeQuote-btn {
    width: 200px;
  }
  .single-blog .singleBlog-container .container .postNav-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 20px;
  }
  .single-blog .singleBlog-container .container .postNav-container .previous-post,
  .single-blog .singleBlog-container .container .postNav-container .next-post {
    width: 95%;
    margin-bottom: 15px;
    max-width: 350px;
    position: relative;
  }
  .single-blog .singleBlog-container .container .postNav-container .previous-post .post-desc,
  .single-blog .singleBlog-container .container .postNav-container .next-post .post-desc {
    width: 100%;
    top: 50% !important;
    left: 50% !important;
    -webkit-transform: translate(-50%, -50%) !important;
            transform: translate(-50%, -50%) !important;
    text-align: center;
  }
  .single-blog .singleBlog-container .container .postNav-container .previous-post .post-desc .post-nav,
  .single-blog .singleBlog-container .container .postNav-container .next-post .post-desc .post-nav {
    font-style: italic;
  }
  .single-blog .singleBlog-container .container .postNav-container .previous-post .post-desc .post-title,
  .single-blog .singleBlog-container .container .postNav-container .next-post .post-desc .post-title {
    font-weight: 600;
  }
  .single-blog .singleBlog-container .container .postComment-container {
    padding: 50px 0;
  }
  .single-blog .singleBlog-container .container .postComment-container .postComment-header {
    margin-bottom: 50px;
    position: relative;
    z-index: 1;
  }
  .single-blog .singleBlog-container .container .postComment-container .postComment-header .postComment-title {
    font-size: 20px;
    font-style: italic;
  }
  .single-blog .singleBlog-container .container .postComment-container .postComment-header .postCommnet-desc {
    font-size: 14px;
  }
  .single-blog .singleBlog-container .container .opinion-section {
    padding: 90px 0px;
  }
  .single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment {
    margin: 20px auto 0;
  }
  .single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion {
    background-color: #f5f5f5;
    padding: 20px;
    border-radius: 15px;
    max-width: 600px;
  }
  .single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion .opinion-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 10px;
  }
  .single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion .opinion-header .opinion-writer {
    color: #252a34;
  }
  .single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion .opinion-header .opinion-writer .opinion-writer-name {
    font-size: 16px;
    font-weight: 600;
    color: #333;
  }
  .single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion .opinion-header .opinionReply-btn {
    max-width: 60px;
    width: 100%;
    border-radius: 3px;
    padding: 2px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    font-size: 12px;
  }
  .single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion .opinion-header .opinionReply-btn:hover {
    -webkit-box-shadow: #08d9d6;
            box-shadow: #08d9d6;
    -webkit-box-shadow: 0 0 5px 3px rgba(8, 217, 214, 0.4);
            box-shadow: 0 0 5px 3px rgba(8, 217, 214, 0.4);
  }
  .single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion .opinion-text {
    font-size: 12px;
  }
  .single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion-answers {
    border-left: 3px dashed #08d9d6;
    margin-top: 30px;
    width: 95%;
    right: 0;
    max-width: 600px;
  }
  .single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion-answers .opinion {
    width: 98%;
    margin-top: 10px;
    float: right;
  }
  .single-blog .singleBlog-container .container .opinion-section .opinionComment-container .opinionComment .opinion-answers .opinion:nth-child(1) {
    margin-top: 0;
  }
}

.projects .projects-section {
  padding: 150px 5% 100px;
}

.projects .projects-section .container .projects-container {
  /* ---- grid ---- */
  /* clearfix */
  /* ---- grid-item ---- */
}

.projects .projects-section .container .projects-container .grid {
  max-width: 1024px;
  margin: 30px auto 0;
}

.projects .projects-section .container .projects-container .grid:after {
  content: '';
  display: block;
  clear: both;
}

.projects .projects-section .container .projects-container .grid-sizer,
.projects .projects-section .container .projects-container .grid-item {
  width: 24%;
}

.projects .projects-section .container .projects-container .gutter-sizer {
  width: 1%;
}

.projects .projects-section .container .projects-container .grid-item {
  height: 200px;
  float: left;
  border-radius: 5px;
  margin-bottom: 10px;
}

.projects .projects-section .container .projects-container .grid-item img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 15px;
}

.projects .projects-section .container .projects-container .grid-item--width2 {
  width: 49%;
}

.projects .projects-section .container .projects-container .grid-item--width3 {
  width: 74%;
}

.projects .projects-section .container .projects-container .grid-item--width4 {
  width: 99%;
}

.projects .projects-section .container .projects-container .grid-item--height2 {
  height: 400px;
}

.projects .projects-section .container .projects-container .grid-item--height3 {
  height: 600px;
}

.projects .projects-section .container .projects-container .grid-item--height4 {
  height: 800px;
}

@media only screen and (max-width: 768px) {
  .projects .projects-section {
    padding: 100px 5% 100px;
  }
  .projects .projects-section .container .projects-container .grid {
    width: 80%;
  }
  .projects .projects-section .container .projects-container .grid-item {
    height: 150px;
  }
  .projects .projects-section .container .projects-container .grid-item img {
    display: block;
    width: 100%;
    height: 100%;
  }
  .projects .projects-section .container .projects-container .grid-sizer,
  .projects .projects-section .container .projects-container .grid-item {
    width: 49%;
  }
  .projects .projects-section .container .projects-container .gutter-sizer {
    width: 1%;
  }
  .projects .projects-section .container .projects-container .grid-item--width2 {
    width: 100%;
  }
  .projects .projects-section .container .projects-container .grid-item--width3 {
    width: 100%;
  }
  .projects .projects-section .container .projects-container .grid-item--width4 {
    width: 100%;
  }
  .projects .projects-section .container .projects-container .grid-item--height2 {
    height: 300px;
  }
  .projects .projects-section .container .projects-container .grid-item--height3 {
    height: 600px;
  }
  .projects .projects-section .container .projects-container .grid-item--height4 {
    height: 900px;
  }
}

@media only screen and (max-width: 500px) {
  .projects .projects-section .container .projects-container .grid {
    width: 100%;
  }
}

.single-project .headline-container {
  padding: 150px 2% 200px;
}

.single-project .headline-container::before {
  content: attr(data-before);
  position: absolute;
  top: unset;
  bottom: 80px;
  left: 50px;
  font-size: 12vw;
  color: #2a2f39;
  font-weight: 900;
  -webkit-text-stroke: 2px #2a2f39;
  z-index: 0;
}

.single-project .headline-container .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.single-project .headline-container .container .headline-side {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.single-project .headline-container .container .headline-side:nth-child(2) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.single-project .headline-container .container .headline-side .mobile-headline-btn {
  display: none;
}

.single-project .headline-container .container .headline-side .headline-title {
  font-size: 48px;
}

.single-project .headline-container .container .headline-side .headline-desc {
  color: #ccc;
  margin: 10px 0 40px;
}

.single-project .headline-container .container .headline-side .headline-btn {
  max-width: 250px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.single-project .headline-container .container .headline-side .headline-btn:hover {
  -webkit-box-shadow: #ff2e63;
          box-shadow: #ff2e63;
  -webkit-box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
          box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
}

.single-project .headline-container .container .headline-side .headline-date-container {
  width: 50%;
  margin-bottom: 25px;
}

.single-project .headline-container .container .headline-side .headline-date-container .headline-date-text {
  color: #aaa;
  margin-bottom: 5px;
}

.single-project .headline-container .container .headline-side .headline-date-container .headline-date {
  color: #fff;
}

.single-project .headline-container .container .headline-side .headline-services-container {
  width: 50%;
  margin-bottom: 25px;
}

.single-project .headline-container .container .headline-side .headline-services-container .headline-services-text {
  color: #aaa;
  margin-bottom: 5px;
}

.single-project .headline-container .container .headline-side .headline-services-container .headline-services-img {
  max-width: 30px;
}

.single-project .headline-container .container .headline-side .headline-tec-container {
  width: 50%;
}

.single-project .headline-container .container .headline-side .headline-tec-container .headline-tec-text {
  color: #aaa;
  margin-bottom: 5px;
}

.single-project .headline-container .container .headline-side .headline-tec-container .headline-tec-img {
  max-width: 30px;
}

.single-project .project-images-container {
  padding: 0 2% 100px;
}

.single-project .project-images-container .container .project-image {
  margin-top: 30px !important;
}

.single-project .project-images-container .container .project-image:first-child img {
  margin-top: -60px;
}

.single-project .project-images-container .container .project-image:nth-child(1) {
  margin-top: 0px !important;
}

.single-project .project-images-container .container .project-image:nth-child(odd) {
  width: 70%;
  margin: auto;
}

.single-project .project-images-container .container .project-image:nth-child(even) {
  width: 95%;
  margin: auto;
}

.single-project .project-images-container .container .project-image img {
  border-radius: 30px;
  width: 100%;
  -webkit-box-shadow: -20px 20px 40px rgba(37, 42, 52, 0.1);
          box-shadow: -20px 20px 40px rgba(37, 42, 52, 0.1);
}

.single-project .project-images-container .container .all-projects {
  margin-top: 100px;
  text-align: center;
}

.single-project .project-RFQ-container {
  text-align: center;
  padding-bottom: 100px;
}

.single-project .project-RFQ-container .RFQ-text {
  font-size: 20px;
  font-style: italic;
}

.single-project .project-RFQ-container .RFQ-btn {
  font-size: 16px;
  width: 250px;
  margin: 30px auto 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.single-project .project-RFQ-container .RFQ-btn:hover {
  -webkit-box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
          box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
}

.single-project .projectNav-container {
  padding-bottom: 120px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 800px;
  margin: auto;
}

.single-project .projectNav-container a {
  display: contents;
}

.single-project .projectNav-container .previous-project,
.single-project .projectNav-container .next-project {
  width: 50%;
  max-width: 350px;
  position: relative;
}

.single-project .projectNav-container .previous-project img,
.single-project .projectNav-container .next-project img {
  -webkit-filter: brightness(0.2);
          filter: brightness(0.2);
  width: 100%;
  max-width: 350px;
  max-height: 120px;
  border-radius: 15px;
}

.single-project .projectNav-container .previous-project .project-desc,
.single-project .projectNav-container .next-project .project-desc {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: auto;
  z-index: 2;
  color: #fff;
  padding: 0 30px;
  font-size: 20px;
}

.single-project .projectNav-container .previous-project .project-desc .project-nav,
.single-project .projectNav-container .next-project .project-desc .project-nav {
  color: #ff2e63;
  font-size: 18px;
}

.single-project .projectNav-container .previous-project .project-desc .project-title,
.single-project .projectNav-container .next-project .project-desc .project-title {
  font-weight: 600;
}

.single-project .projectNav-container .previous-project .project-desc {
  right: 0 !important;
  text-align: right;
}

.single-project .projectNav-container .next-project .project-desc {
  left: 0 !important;
}

@media only screen and (max-width: 768px) {
  .desktop-headline-btn {
    display: none;
  }
  .single-project
.headline-container
.container
.headline-side
.mobile-headline-btn {
    display: block;
  }
}

@media only screen and (max-width: 768px) {
  .single-project .headline-container {
    padding: 100px 5% 200px;
  }
  .single-project .headline-container .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .single-project .headline-container .container .headline-side {
    width: 100%;
  }
  .single-project .headline-container .container .headline-side:nth-child(2) {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .single-project .headline-container .container .headline-side .headline-title {
    font-size: 36px;
    border-bottom: 3px solid #ff2e63;
  }
  .single-project .headline-container .container .headline-side .headline-desc {
    margin: 20px 0 40px;
  }
  .single-project .headline-container .container .headline-side .headline-date-container {
    width: 100%;
    margin-bottom: 20px;
  }
  .single-project .headline-container .container .headline-side .headline-services-container {
    width: 100%;
    margin-bottom: 20px;
  }
  .single-project .headline-container .container .headline-side .headline-tec-container {
    width: 100%;
  }
  .single-project .headline-container .container .headline-btn {
    max-width: 200px;
    margin: 40px 0 0;
    -webkit-transition: 0.4s;
    transition: 0.4s;
  }
  .single-project .headline-container .container .headline-btn:hover {
    -webkit-box-shadow: #ff2e63;
            box-shadow: #ff2e63;
    -webkit-box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
            box-shadow: 0 0 20px 5px rgba(255, 46, 99, 0.5);
  }
  .single-project .project-images-container {
    padding: 0 0 50px;
  }
  .single-project .project-images-container .container .project-image {
    margin-top: 30px !important;
  }
  .single-project .project-images-container .container .project-image:nth-child(odd) {
    width: 90%;
    margin: auto;
  }
  .single-project .project-images-container .container .project-image:nth-child(even) {
    width: 95%;
    margin: auto;
  }
  .single-project .project-images-container .container .all-projects {
    margin-top: 50px;
    text-align: center;
  }
  .single-project .project-RFQ-container {
    text-align: center;
    padding-bottom: 100px;
  }
  .single-project .project-RFQ-container .RFQ-text {
    font-size: 16px;
    font-style: normal;
  }
  .single-project .projectNav-container {
    padding-bottom: 80px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .single-project .projectNav-container .previous-project,
  .single-project .projectNav-container .next-project {
    width: 95%;
  }
  .single-project .projectNav-container .previous-project .project-nav,
  .single-project .projectNav-container .next-project .project-nav {
    font-style: italic;
  }
  .single-project .projectNav-container .previous-project .project-desc,
  .single-project .projectNav-container .next-project .project-desc {
    position: absolute;
    top: 50% !important;
    left: 50% !important;
    -webkit-transform: translate(-50%, -50%) !important;
            transform: translate(-50%, -50%) !important;
    width: 100%;
    text-align: center;
  }
}

.joinUs .joinUs-header-section {
  padding: 150px 5% 300px;
  text-align: center;
  position: relative;
}

.joinUs .joinUs-header-section::before {
  top: unset;
  bottom: 150px;
  width: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.joinUs .joinUs-header-section .joinus-backgournd {
  position: absolute;
  top: -50%;
  width: 100%;
  max-width: 900px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 0;
}

.joinUs .joinUs-header-section .joinUs-title {
  font-size: 45px;
  font-weight: 600;
  color: #fff;
  margin: 0 0 10px;
  display: inline-block;
  border-bottom: 3px solid #ff2e63;
}

.joinUs .joinUs-header-section .joinUs-desc {
  font-size: 16px;
  color: #d1d1d1;
  margin: 20px auto 10px;
  border-bottom: #ff2e63;
  max-width: 460px;
}

.joinUs .joinUs-form-section {
  padding: 150px 5% 100px;
}

.joinUs .joinUs-form-section .joinUs-form-box {
  width: 80%;
  max-width: 500px;
  border-radius: 15px;
  -webkit-box-shadow: -20px 20px 40px rgba(37, 42, 52, 0.1);
          box-shadow: -20px 20px 40px rgba(37, 42, 52, 0.1);
  margin: -350px auto 0;
  background-color: #eaeaea;
  padding: 50px 5% 50px;
  text-align: center;
}

.joinUs .joinUs-form-section .joinUs-form .form-container {
  margin-bottom: 30px;
}

.joinUs .joinUs-form-section .joinUs-form .form-label {
  display: block;
  text-align: center;
  font-size: 14px;
  margin-bottom: 10px;
  color: #252a34;
}

.joinUs .joinUs-form-section .joinUs-form .form-input {
  display: block;
  width: 100%;
  max-width: 300px;
  background-color: #fff;
  border-radius: 5px;
  padding: 10px 15px;
  text-align: left;
  font-size: 14px;
  color: #252a34;
  border: none;
  outline: none;
  margin: 0 auto;
  font-style: italic;
}

.joinUs .joinUs-form-section .joinUs-form .form-input::-webkit-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #eaeaea;
  font-size: 14px;
}

.joinUs .joinUs-form-section .joinUs-form .form-input:-ms-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #eaeaea;
  font-size: 14px;
}

.joinUs .joinUs-form-section .joinUs-form .form-input::-ms-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #eaeaea;
  font-size: 14px;
}

.joinUs .joinUs-form-section .joinUs-form .form-input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #eaeaea;
  font-size: 14px;
}

.joinUs .joinUs-form-section .joinUs-form .form-input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #eaeaea;
  font-size: 14px;
}

.joinUs .joinUs-form-section .joinUs-form .form-input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #eaeaea;
  font-size: 14px;
}

.joinUs .joinUs-form-section .joinUs-form .checkbox-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 300px;
  margin: 0 auto;
}

.joinUs .joinUs-form-section .joinUs-form .position {
  position: relative;
  width: 47%;
  margin-bottom: 10px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.joinUs .joinUs-form-section .joinUs-form .position .position-checkbox {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.joinUs .joinUs-form-section .joinUs-form .position .position-label {
  display: block;
  width: 100%;
  padding: 10px;
  text-align: center;
  background: #fff;
  color: #252a34;
  font-size: 16px;
  border-radius: 5px;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  cursor: pointer;
}

.joinUs .joinUs-form-section .joinUs-form .position:hover .position-checkbox ~ .position-label,
.joinUs .joinUs-form-section .joinUs-form .position .position-checkbox:checked ~ .position-label {
  background-color: #08d9d6;
  color: #fff;
}

.joinUs .joinUs-form-section .joinUs-form .custom-file-input {
  color: transparent;
  position: relative;
  max-width: 250px;
  margin: 0 auto;
  padding: 9px 8px;
  border: 2px solid #252a34;
  border-radius: 5px;
  outline: none;
  -webkit-box-shadow: -10px 10px 20px rgba(0, 0, 0, 0.2);
          box-shadow: -10px 10px 20px rgba(0, 0, 0, 0.2);
}

.joinUs .joinUs-form-section .joinUs-form .custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
}

.joinUs .joinUs-form-section .joinUs-form .custom-file-input::before {
  content: 'Upload your resume';
  position: absolute;
  top: 0;
  left: 0;
  color: #252a34;
  display: block;
  line-height: 1.5;
  width: 100%;
  height: 100%;
  background: #eaeaea;
  padding: 9px 8px;
  outline: none;
  -webkit-user-select: none;
  cursor: pointer;
  text-align: center;
  font-size: 14px;
}

.joinUs .joinUs-form-section .joinUs-form .custom-file-input:active {
  outline: none;
}

.joinUs .joinUs-form-section .joinUs-form .joinUs-submit {
  margin: 50px auto 0;
  max-width: 320px;
  border-radius: 5px;
}

@media only screen and (max-width: 900px) {
  .joinUs .joinUs-header-section .joinUs-title {
    font-size: 40px;
  }
  .joinUs .joinUs-header-section .joinUs-desc {
    font-size: 14px;
    max-width: 410px;
  }
}

@media only screen and (max-width: 768px) {
  .joinUs .joinUs-header-section {
    padding: 150px 5% 200px;
    text-align: center;
    position: relative;
  }
  .joinUs .joinUs-header-section::before {
    font-size: 12vw;
  }
  .joinUs .joinUs-header-section .joinus-backgournd {
    top: -20%;
  }
  .joinUs .joinUs-header-section .joinUs-title {
    font-size: 28px;
  }
  .joinUs .joinUs-header-section .joinUs-desc {
    font-size: 14px;
    margin-top: 40px;
  }
  .joinUs .joinUs-form-section {
    padding: 150px 5% 100px;
  }
  .joinUs .joinUs-form-section .joinUs-form-box {
    width: 95%;
    margin-top: -300px;
  }
}
/*# sourceMappingURL=style.css.map */